Subject: Avalik internetipunkt ja turvalisus
From: "Annika Hramov" <[email-masked]>
To: "AKI info"
Date: Sat, 28 Sep 2024 14:27:45 +0300

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Tere,

Pöördun teie poole küsimusega. Meil on raamatukogus avalik internetipunkt
ja praegu kaalume, kas arvutite haldussüsteem peaks sisaldama inimeste
registreerimisfunktsiooni nende tuvastamiseks. Seni pidi inimene, kes
tahab meie avalikku arvutit kasutada, ennast tuvastama dokumendi alusel ja
panema oma kasutuse paberile kirja. Nüüd aga on tekkinud asutuses
arvamusi, et meil ei ole vaja neid ehk tuvastada. Mis on teie seisukoht,
kas avalikus internetipunktis me peame nõudma isiku tuvastamist?

Head soovides,
Annika Hramov
Teenindusjuht
Tartu Linnaraamatukogu

Saadetud rakendusest Outlook Androidile <https://aka.ms/AAb9ysg>